.client {
  color: #339bb9 !important;
}

.affaire {
  color: #f89406 !important;
}

.honoraire {
  color: #57a957 !important;
}

.facture {
  color: #852b99 !important;
}


.wt-client {
  background-color: #5bc0de !important;
}

.wt-affaire {
  background-color: #fbb450 !important;
}

.wt-honoraire {
  background-color: #62c462 !important;
}

.wt-facture {
  background-color: #AF3AC9 !important;
}

.wt-facture div.caption {
  color:white !important;
}

.progress > .progress-bar-facture {
  background-color: #AF3AC9;
}


/*Ajout fabrice */
.required .control-label:after{
  content:" *";
  color:red;
}

dd {
  margin-bottom:5px;
}

.accueil_confiance {
  background-color: #468847;
height: 110px;
-moz-border-radius: 75px;
-webkit-border-radius: 75px;
width: 130px;
padding-top: 40px;
padding-left: 20px;
color: white;
font-weight: bold;
font-size: 23px;
}

.error-message {
  color: #b94a48;
  background-color: #f2dede;
  /*border-color: ;*/
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  /*background-color: #fcf8e3;*/
  border: 1px solid #eed3d7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-top:5px;
  width:350px;
  margin-left:180px;
}

#login .error-message {
  color: #b94a48;
  background-color: #f2dede;
  /*border-color: ;*/
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  /*background-color: #fcf8e3;*/
  border: 1px solid #eed3d7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-top:5px;
  width:350px;
  margin-left:0px;
  font-size:12px;
}

div.checker {
  margin-left:15px;
  margin-top: 8px !important;
}

.webentrepreneur_accueil {
  background:url('../img/logo_webentrepreneur_gris.png');
}

.webentrepreneur_accueil:hover {
  background:url('../img/logo_webentrepreneur.png');
}

.saasguru_accueil {
  background:url('../img/logo_saas-guru_gris.png');
}

.saasguru_accueil:hover {
  background:url('../img/logo_saas-guru.png');
}

.quelsoft_accueil {
  background:url('../img/logo_quelsoft_gris.png');  
}

.quelsoft_accueil:hover {
  background:url('../img/logo_quelsoft.png');  
}

.quelsoft_accueil, .saasguru_accueil, .webentrepreneur_accueil {
  width:197px !important;
  height:100px !important;
  background-size: 197px 100px;
  cursor:pointer;
  margin-right: 17px;
}

.quelsoft_accueil:hover, .saasguru_accueil:hover, .webentrepreneur_accueil:hover {
  width:197px !important;
  height:100px !important;
  background-size: 197px 100px;
  transition: background 1s;
  cursor: pointer;
}

.webentrepreneur_accueil a, .saasguru_accueil a, .quelsoft_accueil a {
  width:197px;height:100px;display:block;text-decoration:none;
} 

/* icone dashboard */
.dashboard-stat:before, .dashboard-stat:after {
  display: table;
  line-height: 0;
  content: "";
}
.dashboard-stat {
  margin-bottom: 25px;
}
.dashboard-stat.blue {
  background-color: #5bc0de;
}
.dashboard-stat.yellow {
  background-color: #fbb450 ;
}
.dashboard-stat.green {
  background-color: #62c462 ;
}
.dashboard-stat.purple {
  background-color: #AF3AC9 ;
}
.dashboard-stat .visual {
  width: 80px;
  height: 80px;
  display: block;
  float: left;
  padding-top: 10px;
  padding-left: 15px;
  margin-bottom: 10px;
}
.dashboard-stat .visual i {
  font-size: 65px;
  line-height: 65px;
  color: #fff;
}
.dashboard-stat .details {
  position: absolute;
  right: 15px;
  padding-right: 10px;
}
.dashboard-stat .details .number {
  padding-top: 15px;
  text-align: right;
  font-size: 34px;
  line-height: 34px;
  letter-spacing: -1px;
  margin-bottom: 5px;
  font-weight: 300;
  color: #fff;
}
.dashboard-stat .details .desc {
  text-align: right;
  font-size: 16px;
  letter-spacing: 0px;
  font-weight: 300;
  color: #fff;
}
.dashboard-stat .more {
  clear: both;
  display: block;
  padding: 5px 10px 5px 10px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 11px;
  color: #fff;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.dashboard-stat .more:hover {
  text-decoration: none;
  opacity: 1;  
  filter: alpha(opacity=100);
}

.dashboard-stat .more > i {
  display: inline-block;
  margin-top: 1px;
  float: right;
}
.dashboard-stat.blue .more {
  background-color: #27a9e3;
}
.dashboard-stat.yellow .more {
  background-color: #cb871b;
}
.dashboard-stat.green .more {
  background-color: #28b779;
}
.dashboard-stat.purple .more {
  background-color: #852b99;
}

[class^="m-icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 3px;
  line-height: 14px;
  vertical-align: top;
  background-image: url(../img/syncfusion-icons.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
.m-icon-white {
  background-image: url(../img/syncfusion-icons-white.png);
}
.m-icon-swapright {
  background-position: -27px -10px;
}

.error .help-block,
.error .control-label {
  color: #b94a48;
}

.error .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.error .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}

.error .input-group-addon {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}

@media (min-width: 992px) and (max-width: 1024px) {  

  .dashboard-stat .visual i { 
    font-size: 28px;
    line-height: 28px;
  }

}